@charset "utf-8";

h2.title {
    font-size: 30px;
    line-height: 1.5;
    padding-bottom: 20px;
    border-bottom: 3px solid #e7660b!important;
    margin-bottom: 30px;
    position: relative;
}

h3.subtitle {
  position: relative;
  padding: 5px 5px 5px 4px;
  background: #ff9e3d;
  font-size: 20px;
  color: white;
  margin-left: 0px;
  line-height: 1.3;
  width:100%;
 }
 

.box.xs {
    min-height: 360px;
}

.box.blue {
  background: #ced8f7;
padding-top:20px;
min-height: 654px;}

.a.link{
color:white
}


.pc_view{
  display: block;
}

.sp_view{
  display: none;
}

@media screen and (max–width: 768px){
    .pc_view{
      display: none;
    }

    .sp_view{
      display: block;
    }

}


@media screen and (max–width: 768px){
  .pc_view{
    display: block;
  }

  .sp_view{
    display: none;
  }

}
